@charset "UTF-8";

.wrap {
	background: #FFFFFF;
}

.ticketlessBanner {
	width: 100%;
}
	.ticketlessBanner img {
		width: 100%;
	}

.contBody {}
.ticketless.content {
	padding: 50px 0 20px;
}
	.ticketless.content .ticketlessBlock {
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		margin: 0 0 10px;
	}
		.ticketless.content .ticketlessBlock .mainTitle {
			background: url(../../img/bg_dot.png) repeat center center;
			background-size: 16px;
			padding: 0 10px;
		}
			.ticketless.content .ticketlessBlock .mainTitle span {
				display: block;
				border-bottom: 1px solid #000;
				font-size: 16px;
				font-weight: bold;
				line-height: 1.2;
				padding: 14px 40px 11px 10px;
			}
		.ticketless.content .ticketlessBlock .inner {
			padding: 30px 10px 0;
		}
		.ticketless.content .ticketlessBlock .inner.-first {
			padding: 0 10px 25px;
		}
		.ticketless.content .ticketlessBlock .inner.-bottom {
			padding: 30px 10px 25px;
		}
			.ticketless.content .ticketlessBlock .inner .ticketlessImage {
				text-align: center;
				margin: 0 0 5px;
			}
			.ticketless.content .ticketlessBlock .inner.-first .ticketlessImage {
				text-align: center;
				margin: 25px 0 10px;
			}
			.ticketless.content .ticketlessBlock .inner p {}
				.ticketless.content .ticketlessBlock .inner p .bold {
					font-weight: bold;
				}
			.ticketless.content .ticketlessBlock .inner .theater {
				margin: 30px 0 0;
			}
				.ticketless.content .ticketlessBlock .inner .theater .label {
					background: #373737;
					color: #FFFFFF;
					font-weight: bold;
					font-size: 15px;
					padding: 5px 10px;
					margin: 0 0 10px;
				}
				.ticketless.content .ticketlessBlock .inner .theater .target {
					border: 1px solid #D7D7D7;
					padding: 10px;
				}
			.ticketless.content .ticketlessBlock .inner .subTitle {
				font-size: 15px;
				margin: 0 0 5px;
			}
			.ticketless.content .ticketlessBlock .inner .btnArea {
				margin: 10px 0;
			}
			.ticketless.content .ticketlessBlock .inner .subtitleWrap {
				background: #8c8b8b url(../../img/ticket/bg_gray_dot.png);
				background-size: 12px;
				border-bottom: #fff 1px solid;
				margin-bottom: 10px;
			}
				.ticketless.content .ticketlessBlock .inner .subtitleWrap .subtitle {}
					.ticketless.content .ticketlessBlock .inner .subtitleWrap .subtitleInner {
						background-image: url(../../img/ticket/ico_plus.png);
						background-repeat: no-repeat;
						background-size: 24.5px;
						background-position: right center;
						margin: 0 10px 0 12px;
						padding: 9px 30px 9px 0;
					}
					.ticketless.content .ticketlessBlock .inner .subtitleWrap.active .subtitleInner {
						background-image: url(../../img/ticket/ico_minus.png);
					}
						.ticketless.content .ticketlessBlock .inner .subtitleWrap .subtitle h4 {
							background: transparent;
							color: #fff;
							font-size: 100%;
							font-weight: normal;
							margin-bottom: 0;
							padding: 0;
						}
			.ticketless.content .ticketlessBlock .inner .subspecialInfo {
				display: none;
				padding: 0 10px;
			}
				.ticketless.content .ticketlessBlock .inner .subspecialInfo p {
					padding: 0 0 30px;
				}
	
	.ticketless.content .attention {
		font-size: 12px;
		margin: 45px 10px 0;
	}
